Page MenuHomePhabricator

The ContentTranslation formatting buttons are not localizable
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/4576

Context

Add information that is needed to understand the bigger picture of this story.

Narrative

As a <i>, I can </i>//<i>, so that </i>.//

Acceptance Criteria

//Enter the Acceptance Criteria here.//

Deliverables

  • Enter link to actually done tangible deliverable(s)

Open tasks

{{
table query: SELECT Number, Name, Owner, 'Hours Remaining', 'Task Status' WHERE Type = Task and 'Schedule - Story' = THIS CARD and 'Task Status' < 'Done' ORDER BY 'Task Status', Owner, Name
}}

Completed tasks

{{
table query: SELECT Number, Name, Owner, 'Hours Remaining', 'Task Status' WHERE Type = Task and 'Schedule - Story' = THIS CARD and 'Task Status' = 'Done' ORDER BY 'Task Status', Owner, Name
}}

Actual Effort tracker

<table style="width: 500px; color: rgb(0, 0, 0); font-family: 'Helvetica Neue', Arial, Helvetica;">
<tbody>

<tr>
 <th>Sprint</th>
 <th>Hours</th>
</tr>
<tr>
 <td></td>
 <td></td>
</tr>
<tr>
 <td></td>
 <td></td>
</tr>

</tbody>
</table>

Defects

Related Objects

StatusAssignedTask
ResolvedPginer-WMF
ResolvedNone
ResolvedAmire80
InvalidNone
OpenAmire80
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Opensanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

Amire80 raised the priority of this task from to Needs Triage.Feb 20 2015, 4:36 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 4:36 PM
santhosh triaged this task as Low priority.Feb 23 2015, 6:51 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Jul 3 2015, 2:00 PM
Arrbee set Security to None.
Amire80 renamed this task from Make the formatting button localizable to The ContentTranslation formatting buttons are not localizable.Oct 15 2015, 7:12 PM
Pginer-WMF closed this task as Resolved.Mar 16 2018, 10:30 AM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

This is already supported in CX2, a major refactoring and architectural update of Content Translation to integrate the same editing surface as VisualEditor. Currently it can be tested by adding &version=2 to the URL of the translation editor (still experimental), and will become the default version in the future.

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptSep 10 2019, 11:42 PM